@charset "UTF-8";
/* -- MAIN CSS FILE: compiled from main.scss -- */
/*
This WordPress theme is managed by Bookswarm using source control. Any changes made to the theme files directly on the server are likely to be overwritten.
If changes are required please contact Bookswarm - hello@bookswarm.co.uk / www.bookswarm.co.uk
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

html {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

q, blockquote {
  quotes: none;
}
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

a img {
  border: none;
}

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block;
}

/* --- general styles --- */
html {
  font-size: 62.5%;
}

body {
  font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif;
  font-weight: 400;
  font-size: 1.3rem;
  line-height: 1.42857143;
  color: #333333;
}

#wrapper {
  overflow: hidden;
}

p {
  margin-bottom: 1.5em;
  line-height: 1.3em;
}

.small {
  font-size: 1.2rem;
}

a:link, a:visited {
  color: #2f52c3;
}

a:hover, a:focus {
  text-decoration: none;
  border-bottom: 1px dotted #666;
  color: #666;
}

strong, b {
  font-weight: bold;
}

em, i {
  font-style: italic;
}

ul, ol {
  margin-bottom: 17px;
  margin-left: 17px;
}

ul li {
  list-style: disc;
  margin: 0 0 2px 0;
}

ol li {
  margin: 0 0 6px 19px;
}

blockquote {
  font-style: italic;
  padding-left: 20px;
}
blockquote p {
  margin: 0 0 15px;
}

blockquote:before {
  content: "\201C";
  font-size: 4em;
  text-indent: -.6em;
  margin-top: -22px;
  float: left;
}

cite {
  display: block;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-style: normal;
  font-weight: bold;
  font-size: smaller;
  margin-top: 1.8em;
}

cite:before {
  content: "–";
  float: left;
  font-size: 1.5em;
  text-indent: -1.3em;
  font-weight: bold;
  margin-top: -.1em;
}

img {
  max-width: 100%;
  height: auto;
}

.left {
  float: left;
}

.right {
  float: right;
}

.clear {
  clear: both;
}

.clearfix:after {
  content: "";
  display: table;
  clear: both;
}

img.alignright, .wp-caption.alignright, .alignright {
  float: right;
  margin: 0 0 0.6em 1em;
  max-width: 70%;
  height: auto;
}
img.alignright img, .wp-caption.alignright img, .alignright img {
  max-width: 100%;
  height: auto;
}

img.alignleft, .wp-caption.alignleft, .alignleft {
  float: left;
  margin: 0 1em 0.6em 0;
  max-width: 70%;
  height: auto;
}
img.alignleft img, .wp-caption.alignleft img, .alignleft img {
  max-width: 100%;
  height: auto;
}

img.aligncenter {
  display: block;
  margin-left: auto;
  margin-right: auto;
  max-width: 100%;
  height: auto;
}

img.alignnone {
  max-width: 100%;
  height: auto;
}

.aligncenter {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

@media (max-width: 1024px) {
  img.alignright, .wp-caption.alignright, .alignright,
  img.alignleft, .wp-caption.alignleft, .alignleft {
    max-width: 60%;
  }
}
/* eg: Android Samsung galaxy landscape */
@media (max-width: 685px) {
  img.alignright, .wp-caption.alignright, .alignright,
  img.alignleft, .wp-caption.alignleft, .alignleft {
    max-width: 100%;
  }
}
.wp-caption-text {
  font-weight: bold;
  text-align: center;
  margin-top: 3px;
}

button:focus {
  outline: 0;
}

.hidden {
  /*hide stuff in a screen-reader-friendly way*/
  position: absolute;
  left: -10000px;
  top: auto;
  width: 1px;
  height: 1px;
  overflow: hidden;
}

.button, .button:visited, .button:link, input[type=submit], #content .gform_wrapper .gform_footer input[type=submit],
#footer-widgets .gform_wrapper .gform_footer input[type=submit], button {
  width: 100%;
  max-width: 266px;
  display: block;
  background-color: #fff;
  border: 1px solid #c80220;
  text-align: center;
  color: #c80220;
  padding: 4px 20px;
  font-size: 1.1rem;
  text-transform: uppercase;
}
.button:hover, .button:visited:hover, .button:link:hover, input[type=submit]:hover, #content .gform_wrapper .gform_footer input[type=submit]:hover,
#footer-widgets .gform_wrapper .gform_footer input[type=submit]:hover, button:hover {
  text-decoration: underline;
}
.button:after, .button:visited:after, .button:link:after, input[type=submit]:after, #content .gform_wrapper .gform_footer input[type=submit]:after,
#footer-widgets .gform_wrapper .gform_footer input[type=submit]:after, button:after {
  content: '';
  background-image: url("../images/arrow-right-red.png");
  background-size: 7px 9px;
  background-repeat: no-repeat;
  width: 8px;
  display: inline-block;
  height: 9px;
  margin-left: 4px;
}

/* ---- typography ---- */
h1, h2, h3, h4, h5, h6 {
  font-family: "Lora", serif;
  font-weight: 700;
  line-height: 1.1em;
  margin-bottom: 0.6em;
}

h1 {
  font-size: 2.9rem;
  color: #c80220;
}
h1 span {
  display: block;
  font-size: 1.4rem;
  color: #666;
}

h2 {
  font-size: 1.8rem;
  color: #333333;
}

h3 {
  font-size: 1.67rem;
}

h4 {
  color: #c80220;
  font-size: 1.67rem;
  border-bottom: 1px solid #f2f2f2;
  clear: both;
}

.body_text h2 {
  clear: both;
}

p.subtitle {
  margin-bottom: 17px;
  color: #333333;
}

div.intro {
  font-size: 1.8rem;
  color: #273b7b;
}

/* nav */
#site-navigation {
  border-top: 1px solid #fff;
}

#site-navigation ul {
  text-align: left;
  margin: 0;
  margin-top: -2px;
  font-size: 0;
}

#site-navigation li {
  position: relative;
  margin: 0;
}

#site-navigation ul li {
  display: inline-block;
  position: relative;
}

#site-navigation > div > ul > li {
  margin: 0 0;
}

#site-navigation ul li a:link, #site-navigation ul li a:visited {
  padding: 13px 0 7px;
  margin: 4px 40px 4px 0;
  display: block;
  text-decoration: none;
  float: left;
  text-transform: uppercase;
  font-size: 1.4rem;
  color: #fff;
  font-family: "Lora", serif;
}

nav#mobile ul li a:link, nav#mobile ul li a:visited {
  color: #000;
}

#site-navigation li.current_page_item > a:link, #site-navigation li.current_page_item > a:visited,
#site-navigation li.current-menu-item > a:link, #site-navigation li.current-menu-item > a:visited,
#site-navigation ul li a:hover, nav#mobile ul li a:hover, #topnav ul li a:hover,
#site-navigation li.current-menu-parent > a:link, #site-navigation li.current-menu-parent > a:visited {
  border-top: 4px solid #000;
  border-bottom: 4px solid #000;
  margin: 0 40px 0 0;
}

#site-navigation ul li a:focus {
  border-bottom: 0;
  border-top: 0;
  margin-top: 4px;
  margin-bottom: 4px;
}

#site-navigation ul.sub-menu {
  display: none;
  position: absolute;
  z-index: 999;
  min-width: 102%;
  height: auto;
  padding: 7px 0 8px 0;
  top: 48px;
  left: -13px;
  margin: 0;
  background: #c80220;
}
#site-navigation ul.sub-menu li.current-menu-item > a:link, #site-navigation ul.sub-menu li.current-menu-item > a:visited {
  border-top: 0;
  border-bottom: 0;
}

#site-navigation ul li.menu-item-has-children > a:link,
#site-navigation ul li.menu-item-has-children > a:visited {
  background-image: url("../images/arrow-down-white.png");
  background-repeat: no-repeat;
  background-position: center right;
  background-size: 13px 10px;
  padding-right: 18px;
}

#site-navigation ul.sub-menu li {
  float: none;
  position: relative;
  display: block;
  margin: 0;
  text-align: center;
}

#site-navigation ul li.current-menu-parent > a:link,
#site-navigation ul.sub-menu li.current_page_item > a:link,
#site-navigation ul.sub-menu li.current_page_item > a:visited,
#site-navigation ul.sub-menu li a:hover {
  opacity: 0.8;
}

#site-navigation ul.sub-menu li:before, #site-navigation ul.sub-menu li:after {
  content: '';
}

#site-navigation ul.sub-menu li a {
  border: 0;
  display: block;
  padding: 10px 15px 7px 12px;
  white-space: nowrap;
  text-align: left;
  width: 100%;
  color: #fff;
  margin: 0;
}

#site-navigation ul.sub-menu li a:hover {
  border-bottom: 0;
  margin: 0;
}

#site-navigation ul li:hover > ul.sub-menu {
  display: block;
}

#site-navigation ul.sub-menu .sub-menu {
  left: 100%;
  top: 0;
}

nav#mobile {
  display: none;
}

.page nav#mobile, .single nav#mobile {
  margin-bottom: 5px;
}

#mobile-toggle {
  display: none;
  padding: 15px 15px 13px 14px;
  text-align: center;
  color: #fff;
  cursor: pointer;
  margin: 0 10px;
  font-family: "Lora", serif;
  border-top: 1px solid #fff;
}
#mobile-toggle button#showLeft {
  color: #fff;
  max-width: 87px;
  width: 87px;
  margin: 0 auto;
  text-align: center;
  font-size: 1.4rem;
  background-image: url("../images/arrow-down-white.png");
  background-size: 13px 10px;
  background-repeat: no-repeat;
  background-position: right top 4px;
}
#mobile-toggle button#showLeft:after {
  background-image: none !important;
  width: 0;
  height: 0;
  margin-left: 0;
}

nav#mobile {
  /*background: rgba(255,255,255,0.5);*/
  clear: both;
}

nav#mobile ul {
  margin: 0;
}

nav#mobile ul li {
  list-style: none;
}

nav#mobile ul li a {
  display: block;
  padding: 7px 15px;
  text-transform: uppercase;
  text-align: left;
  /*font-family: 'Metamorphous', cursive;*/
  font-size: 14px;
}

nav#mobile ul li a:hover {
  text-decoration: none;
  border: 0;
}

nav#mobile ul li ul.sub-menu {
  margin-bottom: 0;
  margin: 0 0 0 22px;
}

#menu-footer {
  margin: 0;
  text-align: right;
}
#menu-footer li {
  list-style-type: none;
  display: inline-block;
  font-size: 1.3rem;
}
#menu-footer li:after {
  content: '|';
  padding: 0 8px 0 10px;
  color: #fff;
  font-size: 1.1rem;
}
#menu-footer li:last-of-type:after {
  content: ' ';
  padding: 0;
}

/* General styles for all menus */
.cbp-spmenu {
  background: #fff;
  border-right: 3px solid #000;
  position: fixed;
  overflow: auto;
  padding-top: 20px;
  padding-right: 10px;
}
.cbp-spmenu ul.sub-menu {
  margin-bottom: 0;
}
.cbp-spmenu li {
  list-style: none;
}

.cbp-spmenu.cbp-spmenu-right {
  border-right: 0;
  border-left: 3px solid #000;
}

.cbp-spmenu.cbp-spmenu-right2 {
  border-right: 0;
  border-left: 3px solid #000;
}

#showLeft {
  background: transparent;
  border: 0;
  width: 100%;
  text-align: right;
}

#menuClose, #menuClose2, #menuClose2a {
  width: 39px;
  height: 39px;
  padding: 10px;
  cursor: pointer;
  position: absolute;
  z-index: 20;
  right: 0;
  top: 0;
}

#menuClose img, #menuClose2 img, #menuClose2a img {
  width: 100%;
  height: auto;
}

#menuClose2 {
  left: 0;
  right: auto;
}

.cbp-spmenu-vertical {
  width: 240px;
  height: 100%;
  top: 0;
  z-index: 1000;
}
.cbp-spmenu-vertical a {
  color: #000;
  font-size: 17px;
  text-transform: uppercase;
  padding: 4px 0;
  display: block;
}
.cbp-spmenu-vertical a:hover {
  text-decoration: none;
  border-bottom: 0;
}
.cbp-spmenu-vertical a:focus {
  border-bottom: 0;
}
.cbp-spmenu-vertical .current_page_item > a {
  color: #000;
}

/* Vertical menu that slides from the left or right */
.cbp-spmenu-left {
  left: -240px;
  background-color: #c80220;
}
.cbp-spmenu-left a:link, .cbp-spmenu-left a:visited {
  color: #fff;
  font-family: "Lora", serif;
  font-size: 1.4rem;
}

.cbp-spmenu-right, .cbp-spmenu-right2 {
  right: -240px;
}

.cbp-spmenu-left.cbp-spmenu-open {
  left: 0px;
}

.cbp-spmenu-right.cbp-spmenu-open,
.cbp-spmenu-right2.cbp-spmenu-open {
  right: 0px;
}

/* Horizontal menu that slides from the top or bottom */
.cbp-spmenu-top {
  top: -150px;
}

.cbp-spmenu-bottom {
  bottom: -150px;
}

.cbp-spmenu-top.cbp-spmenu-open {
  top: 0px;
}

.cbp-spmenu-bottom.cbp-spmenu-open {
  bottom: 0px;
}

/* Push classes applied to the body */
.cbp-spmenu-push {
  overflow-x: hidden;
  left: 0;
}

.cbp-spmenu-push-toright {
  left: 240px;
}

.cbp-spmenu-push-toleft {
  left: -240px;
}

/* Transitions */
.cbp-spmenu,
.cbp-spmenu-push {
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

#cbp-spmenu-s2, #cbp-spmenu-s2a {
  text-align: center;
}
#cbp-spmenu-s2 ul.retailers, #cbp-spmenu-s2a ul.retailers {
  margin: 0;
}
#cbp-spmenu-s2 ul.retailers li, #cbp-spmenu-s2a ul.retailers li {
  list-style: none;
}

/* ---- masthead ------ */
#masthead {
  border-top: 8px solid #000;
  padding: 38px 0 0;
  background-color: #c80220;
}
#masthead h1 {
  font-size: 4.2rem;
}
#masthead p, #masthead a:link, #masthead a:visited {
  color: #fff;
}
#masthead #title {
  margin-bottom: 20px;
}
#masthead #title a:hover {
  text-decoration: none;
  border-bottom: 0;
}
#masthead #title a:focus {
  border: 0;
}
#masthead .social-links {
  display: inline-block;
}
#masthead .social-links .sh-sb-link {
  width: 28px;
  height: 28px;
}
#masthead .social-links .search, #masthead .social-links .ww-mobile {
  display: none;
}
#masthead .searchcontain {
  display: inline-block;
}
#masthead #social-search {
  text-align: right;
}

/* Header Search */
#masthead .search, #sidebar-search .search {
  text-align: left;
}
#masthead .search form, #sidebar-search .search form {
  margin: 0;
  padding: 0;
  display: block;
}
#masthead .search input, #sidebar-search .search input {
  display: block;
  padding: 5px;
  width: 180px;
  float: left;
  margin: 0;
  border: 0;
}
#masthead .search ::-webkit-input-placeholder, #sidebar-search .search ::-webkit-input-placeholder {
  color: #273b7b;
  text-transform: uppercase;
  font-size: 1.0rem;
}
#masthead .search :-moz-placeholder, #sidebar-search .search :-moz-placeholder {
  /* Firefox 18- */
  color: #273b7b;
  text-transform: uppercase;
  font-size: 1.0rem;
}
#masthead .search ::-moz-placeholder, #sidebar-search .search ::-moz-placeholder {
  /* Firefox 19+ */
  color: #273b7b;
  text-transform: uppercase;
  font-size: 1.0rem;
}
#masthead .search :-ms-input-placeholder, #sidebar-search .search :-ms-input-placeholder {
  color: #273b7b;
  text-transform: uppercase;
  font-size: 1.0rem;
}
#masthead .search a.gosearch, #sidebar-search .search a.gosearch {
  display: block;
  float: left;
  padding: 4px 6px;
  border: 1px solid #fff;
  background: #c80220;
  color: #FFF;
}
#masthead .search a.gosearch:hover, #sidebar-search .search a.gosearch:hover {
  border: 1px solid #fff !important;
}
#masthead .search a.gosearch:focus, #sidebar-search .search a.gosearch:focus {
  border: 1px solid #fff !important;
}
#masthead .search .select, #sidebar-search .search .select {
  display: block;
  list-style-type: none;
  background: #fff;
  border: 0;
  padding: 7px 5px;
  width: 110px;
  float: left;
  text-transform: uppercase;
  color: #273b7b;
  margin-left: 1px;
  font-size: 1.0rem;
  position: relative;
}
#masthead .search .select:after, #sidebar-search .search .select:after {
  content: '\2193';
  font-size: 1.4rem;
  right: 4px;
  width: 9px;
  display: block;
  float: right;
  top: 4px;
  position: absolute;
}
#masthead .search .title, #sidebar-search .search .title {
  display: none;
  position: absolute;
  padding: 5px;
  border: 2px solid #E34840;
  background: #FFF;
  line-height: 20px;
  width: 114px;
  margin: 0;
  margin-left: -7px;
  margin-top: 7px;
  z-index: 999;
}
#masthead .search .title li, #sidebar-search .search .title li {
  display: block;
  list-style-type: none;
  background: #FFF;
  padding: 5px;
  margin: 0;
}
#masthead .search .title li:hover, #sidebar-search .search .title li:hover {
  background: #EEE;
}

#masthead #searchresults {
  display: none;
  position: absolute;
  right: 13px;
  top: 35px;
  z-index: 110;
}

#masthead #searchresults .results {
  width: 400px;
  height: 300px;
  overflow: auto;
  position: relative;
  z-index: 100;
  background: #fff;
  border: 2px solid #E34840;
  padding: 12px;
  text-align: left;
}
#masthead #searchresults .results p {
  color: #333333;
}
#masthead #searchresults .results a:link, #masthead #searchresults .results a:visited {
  color: #2f52c3;
}

#sidebar-search .search input {
  width: 100% !important;
  max-width: 300px;
  margin-bottom: 8px;
}
#sidebar-search .search .select {
  width: 100%;
  background-color: #f2f2f2;
  margin-bottom: 18px;
}
#sidebar-search .search .title {
  width: 100%;
  max-width: 265px;
}
#sidebar-search .search a.gosearch2 {
  width: 100%;
  display: block;
  clear: both;
}

#content {
  padding: 30px 15px;
}
#content sup {
  top: -0.2em;
  font-size: 1.0rem;
  padding-left: 2px;
}
#content .col-sm-9 {
  border-right: 1px dashed #666;
  padding-right: 30px;
}
#content .col-sm-9.body_text {
  border-right: 0;
}
#content .flexslider {
  border: 0;
  border-bottom: 1px dashed #666;
  margin-bottom: 25px;
  padding-bottom: 30px;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  -webkit-box-shadow: 0;
  -moz-box-shadow: 0;
  -o-box-shadow: 0;
  box-shadow: 0;
  margin-bottom: 44px;
}
#content .flexslider .flex-direction-nav li {
  list-style: none;
  text-indent: -9999px;
}
#content .flexslider .flex-direction-nav a {
  opacity: 1;
  width: 17px;
  height: 21px;
  background-repeat: no-repeat;
  background-size: cover;
  text-indent: -9999px;
  text-align: left;
}
#content .flexslider .flex-direction-nav a:hover, #content .flexslider .flex-direction-nav a:focus {
  border-bottom: 0;
}
#content .flexslider .flex-direction-nav a.flex-prev {
  background-image: url("../images/previous.png");
  left: 10px;
  background-size: 17px 21px;
}
#content .flexslider .flex-direction-nav a.flex-next {
  background-image: url("../images/next.png");
  background-size: 17px 21px;
  right: 10px;
}
#content .flexslider .flex-direction-nav .flex-next, #content .flexslider .flex-direction-nav .flex-prev {
  opacity: 1;
}
#content .flex-direction-nav a:before {
  content: ' ';
}
#content .flex-control-nav {
  display: none;
}
#content ul.slides li .left {
  width: 38%;
  float: left;
}
#content ul.slides li .right {
  width: 60%;
  float: right;
  padding: 40px 40px 0 0;
}
#content ul.slides li h3 {
  color: #c80220;
  font-size: 2.7rem;
  font-style: italic;
  font-family: "georgia", serif;
}
#content ul.slides li img {
  width: auto;
}
#content ul.slides li p.subtitle {
  font-size: 1.8rem;
  margin-bottom: 10px;
}
#content ul.slides li a:link, #content ul.slides li a:visited {
  color: #273b7b;
}
#content ul.slides li a:hover {
  color: #666;
}
#content aside#sidebar {
  padding-left: 30px;
}
#content aside#sidebar .widget {
  border-bottom: 1px dashed #333333;
  padding-bottom: 45px;
  margin-bottom: 20px;
}
#content aside#sidebar .widget.no-border {
  border-bottom: 0;
  margin-bottom: 5px;
  padding-bottom: 10px;
}
#content aside#sidebar .widget.small-text p {
  font-size: 1.0rem;
  color: #666;
}
#content aside#sidebar .widget.small-text p:last-of-type {
  margin-bottom: 0;
}
#content aside#sidebar form label {
  width: 100%;
}
#content aside#sidebar blockquote {
  color: #c80220;
  font-size: 13px;
  padding: 0 20px 10px;
}
#content aside#sidebar.body_text {
  border-top: 1px solid #f2f2f2;
  padding-top: 30px;
}

#home1 {
  display: flex;
  flex-wrap: wrap;
}

#wizard .content {
  background-image: url("../images/wizard-bg.jpg");
  text-align: left;
}
#wizard .content h2 {
  text-align: center;
}

#puzzles .wrap, #dailysudoku .wrap {
  border-bottom: 0;
}

#wordwizard + p {
  clear: both;
  margin-bottom: 5px;
}
#wordwizard input[type=text] {
  padding: 4px 4px 3px 4px;
  display: block;
  float: left;
  width: 93%;
}
#wordwizard input[type=submit] {
  display: block;
  float: left;
  padding: 5px 0;
  border: 0;
  background: #c80220;
  color: #fff;
  width: 7%;
  max-width: 40px !important;
  text-indent: -9999px;
  background-image: url("../images/arrow-right-white.png");
  background-repeat: no-repeat;
  background-size: 8px 10px;
  background-position: center;
}

.box {
  display: flex;
  padding: 0.5em;
  width: 50%;
  text-align: center;
}
.box .wrap {
  display: flex;
  flex-direction: column;
  margin-bottom: 29px;
  padding-bottom: 20px;
  border-bottom: 1px dashed #666;
}
.box .content {
  background-repeat: no-repeat;
  background-position: center;
  padding: 50px 17px;
  flex: 1;
  -webkit-flex: 1;
}
.box .content .inner {
  background-color: rgba(255, 255, 255, 0.95);
  padding: 25px 15px;
}
.box .content a.button {
  width: 100%;
  max-width: 100%;
  display: block;
}
.box:nth-of-type(2n+1) {
  clear: both;
}

#page-intro {
  background: white;
  background: -moz-linear-gradient(top, white 0%, #f6f6f6 47%, #ededed 100%);
  background: -webkit-gradient(left top, left bottom, color-stop(0%, white), color-stop(47%, #f6f6f6), color-stop(100%, #ededed));
  background: -webkit-linear-gradient(top, white 0%, #f6f6f6 47%, #ededed 100%);
  background: -o-linear-gradient(top, white 0%, #f6f6f6 47%, #ededed 100%);
  background: -ms-linear-gradient(top, white 0%, #f6f6f6 47%, #ededed 100%);
  background: linear-gradient(to bottom, #ffffff 0%, #f6f6f6 47%, #ededed 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed', GradientType=0 );
  padding: 15px 0;
}
#page-intro .left {
  width: 20%;
}
#page-intro .right {
  width: 78%;
  padding-top: 30px;
  padding-right: 85px;
  font-family: "georgia", serif;
}
#page-intro .right h1 {
  font-style: italic;
  font-family: "georgia", serif;
}

ul.panels {
  margin: 0;
}
ul.panels > li {
  list-style-type: none;
  width: 50%;
  float: left;
  padding: 20px 100px 20px 0;
}
ul.panels > li a:link, ul.panels > li a:visited {
  color: #273b7b;
}
ul.panels > li h2 {
  border-bottom: 1px solid #f2f2f2;
  padding-bottom: 15px;
  margin-bottom: 15px;
}
ul.panels > li h2 a:hover {
  border-bottom: 0;
}
ul.panels > li .left {
  width: 30%;
}
ul.panels > li .left img.alignleft {
  max-width: 100%;
}
ul.panels > li .right {
  width: 66%;
}
ul.panels > li .right .intro-text {
  margin-bottom: 15px;
}
ul.panels > li:nth-of-type(2n+1) {
  clear: both;
}
ul.panels.apps .left {
  width: 34%;
}
ul.panels.apps .right {
  width: 62%;
}
ul.panels.vertical > li {
  width: 100%;
}

.buy-all {
  padding-bottom: 40px;
  border-bottom: 1px solid #f2f2f2;
}
.buy-all a:link {
  margin-right: 25px;
}
.buy-all + .buy-some {
  display: none;
}

.buy-some a:link {
  margin-bottom: 5px;
}

#search-results form {
  margin-bottom: 20px;
}

.message {
  color: #c80220;
  font-size: 1.8rem;
  line-height: 150%;
  margin-top: 0px;
}

.hwd {
  font-size: 1.4rem;
  font-weight: 600;
  color: #003399;
}

.psa {
  font-weight: bold;
  font-style: italic;
  color: #990000;
}

.ety {
  font-weight: bold;
  color: #990000;
  font-size: 11px;
}

.phv {
  font-size: 1.2rem;
  font-weight: 600;
  color: #003399;
}

.srch {
  font-weight: bold;
  color: #009933;
  background-color: #EEEEEE;
}

/* Word Wizard */
#wizard-results .plain, #wizard-results .wordwizard .link {
  font-size: 11px;
}
#wizard-results .headr {
  font-size: 11px;
  font-weight: bold;
}
#wizard-results .result {
  font-size: 11px;
  font-weight: bold;
  width: 20%;
}
#wizard-results .word {
  font-size: 12px;
}
#wizard-results a.crossword {
  color: #DDDDDD;
  text-decoration: none;
}
#wizard-results #scrabble img {
  float: none;
}
#wizard-results #scrabble td, #wizard-results th, #wizard-results table, #wizard-results img, #wizard-results a {
  border: 0px;
  margin: 0px;
  padding: 0px;
  padding-right: 0px;
}
#wizard-results .threecol {
  float: left;
  margin: 3px;
}
#wizard-results .box img {
  padding: 0px !important;
}
#wizard-results .box {
  border: 3px solid black;
  text-align: center;
  width: 17em;
}
#wizard-results .dopad {
  margin-top: 5px;
  margin-left: 4px;
}
#wizard-results .footer {
  clear: both;
  padding-top: 5px;
  margin-bottom: 10px;
}
#wizard-results .tempstyle {
  padding-top: 10px;
}
#wizard-results .myleftcol {
  float: left;
  width: 65%;
}
#wizard-results .word {
  vertical-align: 10px;
}
#wizard-results .column_one, #wizard-results .column_two, #wizard-results .small_column {
  float: left;
}
#wizard-results .column_one, #wizard-results .column_two {
  width: 40%;
}
#wizard-results .small_column img {
  padding: 0px !important;
}
#wizard-results .column_two {
  padding-left: 20px;
}
#wizard-results .main {
  clear: both;
  margin-top: 10px;
}
#wizard-results #wordwizard {
  margin-bottom: 20px;
  overflow: hidden;
}
#wizard-results #wordwizard input[type=text] {
  width: 41%;
  padding: 5px 4px 3px 4px;
}
#wizard-results h5 {
  border-bottom: 1px solid #f2f2f2;
  padding-bottom: 5px;
}
#wizard-results .results {
  margin-bottom: 30px;
}

.stripey-table tr {
  padding: 5px 0;
}
.stripey-table td {
  line-height: 3.0rem;
  padding: 0 5px;
}
.stripey-table tbody tr:nth-child(odd) {
  background-color: #f3f3f3;
}
.stripey-table td:first-child {
  color: #c80220;
}

table.cookies tr {
  border-bottom: 1px solid #ccc;
}
table.cookies td {
  padding: 10px 26px 10px 0;
}

#content input[type=text], #content input[type=email], #footer-widgets input[type=text], #footer-widgets input[type=email] {
  background-color: #f2f2f2;
  border: 0;
  width: 70%;
}
#content .gform_wrapper, #footer-widgets .gform_wrapper {
  margin-bottom: 0;
}
#content .gform_wrapper .top_label .gfield_label, #footer-widgets .gform_wrapper .top_label .gfield_label {
  display: none;
}
#content .gform_wrapper .top_label div.ginput_container, #footer-widgets .gform_wrapper .top_label div.ginput_container {
  margin-top: 0;
}
#content .gform_wrapper ul li.gfield, #footer-widgets .gform_wrapper ul li.gfield {
  margin-top: 0;
}
#content form label, #footer-widgets form label {
  width: 30%;
  display: block;
  float: left;
}
#content form input, #content form .select, #footer-widgets form input, #footer-widgets form .select {
  margin-bottom: 9px;
  width: 100% !important;
  max-width: 300px !important;
}
#content form ::-webkit-input-placeholder, #footer-widgets form ::-webkit-input-placeholder {
  color: #273b7b;
  text-transform: uppercase;
  font-size: 1.0rem;
}
#content form :-moz-placeholder, #footer-widgets form :-moz-placeholder {
  /* Firefox 18- */
  color: #273b7b;
  text-transform: uppercase;
  font-size: 1.0rem;
}
#content form ::-moz-placeholder, #footer-widgets form ::-moz-placeholder {
  /* Firefox 19+ */
  color: #273b7b;
  text-transform: uppercase;
  font-size: 1.0rem;
}
#content form :-ms-input-placeholder, #footer-widgets form :-ms-input-placeholder {
  color: #273b7b;
  text-transform: uppercase;
  font-size: 1.0rem;
}
#content .gform_footer, #footer-widgets .gform_footer {
  padding: 10px 0 10px;
  margin: 0;
}
#content h3.gform_title, #footer-widgets h3.gform_title {
  font-size: 1.8rem;
}

#footer-widgets {
  border-top: 1px solid #f2f2f2;
  padding: 20px 0;
}
#footer-widgets .gform_wrapper {
  margin: 0;
}
#footer-widgets .gform_wrapper h3.gform_title {
  margin: 0 0 0.6em;
}
#footer-widgets .gform_wrapper .gform_footer input[type=submit],
#footer-widgets input[type=submit] {
  max-width: 100%;
}
#footer-widgets .twitter {
  margin-top: 13px;
  border: 1px solid #ccc;
  padding: 8px 4px;
  max-width: 340px;
  width: 100%;
}
#footer-widgets a.twitter_button {
  display: block;
  background: url(../images/twitter.jpg) bottom left 10px no-repeat;
  padding-left: 65px;
}
#footer-widgets a.twitter_button .follow {
  font-size: 1.2em;
  font-weight: bold;
}
#footer-widgets a.twitter_button:hover {
  border: 0px;
  background: url(../images/twitter_grey.jpg) bottom left 10px no-repeat;
}
#footer-widgets a.twitter_button .tw_user {
  font-size: 0.9em;
}

#footer {
  background-color: #c80220;
  padding: 30px 10px 60px;
}
#footer p, #footer a:link, #footer a:visited {
  color: #fff;
  font-size: 1.3rem;
}
#footer .hs-logo {
  display: block;
  margin-bottom: 25px;
}

td {
  padding: 10px 5px;
  border: 1px solid #ccc;
  text-align: center;
}

td:first-child {
  text-align: left;
  font-weight: bold;
  padding: 10px 10px 10px 5px;
  border-left: 0px;
}

td:last-child {
  border-right: 0px;
}

div#sudoku {
  background: #EEEEEE;
  padding: 10px;
  border: 1px solid #000000;
  width: 485px;
}
div#sudoku div.cell {
  padding: 0px !important;
  margin: 0px !important;
  width: 40px !important;
  height: 40px !important;
}
div#sudoku a.sudoku {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #000000;
}
div#sudoku a.sudokumin {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 10px;
  color: #000000;
  text-decoration: none;
}
div#sudoku td {
  padding: 5px;
}
div#sudoku td.sol {
  width: 30px !important;
  height: 30px !important;
  text-align: center;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 24px !important;
  background: #FFFFFF;
  padding: 0px !important;
  margin: 0px !important;
  border: 1px solid #000000 !important;
}
div#sudoku input.cell {
  width: 40px !important;
  height: 40px !important;
  font-size: 30px !important;
  text-align: center;
  padding: 0px !important;
  margin: 0px !important;
  padding-top: 1px !important;
  background: #FFFFFF;
  border: 0px solid red !important;
}
div#sudoku h1.sudoku {
  margin: 0px;
  padding: 0px;
}
div#sudoku input#clock {
  border: 1px solid #000000;
  background: #DDDDDD;
  width: 378px;
  font-size: 19px;
  text-align: center;
}
div#sudoku form input {
  width: 30% !important;
}

/* ------------ RESPONSIVE MEDIA QUERIES ------- */
@media (max-width: 1024px) {
  ul.panels > li {
    padding: 20px 43px 20px 0;
  }
}
/* iPad portrait */
@media (max-width: 768px) {
  #masthead .searchcontain {
    display: none;
  }
  #masthead .social-links .search {
    display: inline-block;
    vertical-align: top 2px;
  }
  #masthead .social-links .ww-mobile {
    display: inline-block;
    margin-right: 5px;
  }
  #masthead section.widget {
    display: inline-block;
  }
  #masthead .col-sm-8, #masthead .col-sm-4 {
    width: 50%;
  }

  #content .col-sm-9 {
    border-right: 0;
    padding-right: 15px;
  }

  .box {
    width: 100%;
  }
  .box.col-sm-6 {
    padding: 15px 15px;
  }
  .box .wrap {
    margin-bottom: 0;
    border-bottom: 1px dashed #666;
    width: 100%;
    max-width: 400px;
    margin: 0 auto;
  }

  #puzzles .wrap, #dailysudoku .wrap {
    border-bottom: 1px dashed #666;
  }

  #content aside#sidebar {
    padding-top: 20px;
    padding-left: 15px;
  }

  #menu-footer {
    text-align: left;
    margin-bottom: 20px;
  }

  #footer-widgets .widget {
    margin-bottom: 20px;
  }

  ul.panels > li {
    width: 100%;
  }

  #page-intro .left {
    width: 30%;
  }
  #page-intro .right {
    width: 66%;
  }
}
/* eg: Android Samsung galaxy landscape */
/* iphone 5 landscape */
@media (max-width: 568px) {
  #content .col-sm-9 {
    padding-right: 15px;
  }
  #content ul.slides li {
    position: relative;
    background-color: #f3f3f3;
    height: 370px;
  }
  #content ul.slides li .inner {
    padding: 180px 20px 15px;
  }
  #content ul.slides li .left {
    width: 100%;
    position: absolute;
    top: 10px;
    z-index: 1;
  }
  #content ul.slides li .right {
    width: 100%;
    background-color: rgba(255, 255, 255, 0.85);
    padding: 30px 18px;
    z-index: 2;
    position: relative;
  }
  #content ul.slides li .right p:not(.subtitle) {
    display: none;
  }

  #page-intro .left {
    width: 100%;
  }
  #page-intro .right {
    width: 100%;
    padding-right: 0;
  }
}
/* iPhone 3+4 landscape */
@media (max-width: 480px) {
  #masthead .col-sm-8, #masthead .col-sm-4 {
    width: 100%;
  }
}
/* eg: Android Samsung galaxy portrait */
@media (max-width: 380px) {
  #masthead {
    padding: 57px 0 0;
    position: relative;
  }
  #masthead h1 {
    margin-bottom: 10px;
  }
  #masthead .col-sm-4 {
    width: 100%;
  }
  #masthead .col-sm-8 {
    position: absolute;
    top: 15px;
    right: 0;
  }
}
/* iPhone 3+4 portrait */
/* small android portrait */
